Project

General

Profile

Bug #8013

Bug #8012: wireshark: Multiple vulnerabilities (CVE-2017-15191, CVE-2017-15192, CVE-2017-15193)

[3.7] wireshark: Multiple vulnerabilities (CVE-2017-15191, CVE-2017-15192, CVE-2017-15193)

Added by Alicha CH 10 months ago. Updated 10 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Security
Target version:
Start date:
10/18/2017
Due date:
% Done:

100%

Estimated time:
Affected versions:

Description

CVE-2017-15191: DMP dissector crash

Affected versions: 2.4.0 to 2.4.1, 2.2.0 to 2.2.9, 2.0.0 to 2.0.15

Fixed versions: 2.4.2, 2.2.10, 2.0.16

References:

https://www.wireshark.org/security/wnpa-sec-2017-44.html

CVE-2017-15192: BT ATT dissector crash

Affected versions: 2.4.0 to 2.4.1, 2.2.0 to 2.2.9

Fixed versions: 2.4.2, 2.2.10

References:

https://www.wireshark.org/security/wnpa-sec-2017-42.html

CVE-2017-15193: MBIM dissector crash

Affected versions: 2.4.0 to 2.4.1, 2.2.0 to 2.2.9

Fixed versions: 2.4.2, 2.2.10

References:

https://www.wireshark.org/security/wnpa-sec-2017-43.html

Associated revisions

Revision 172c0bd3 (diff)
Added by Leonardo Arena 10 months ago

community/wireshark: security upgrade to 2.4.2

(CVE-2017-15191, CVE-2017-15192, CVE-2017-15193)
(CVE-2017-13765, CVE-2017-13766, CVE-2017-13767)

fixes #8013 #7910

History

#1 Updated by Anonymous 10 months ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#2 Updated by Alicha CH 10 months ago

  • Category set to Security
  • Status changed from Resolved to Closed

Also available in: Atom PDF